﻿/* menu::base */
div#divMenu { left:0px; padding-left: 10px; background: url('../Style/images/menu-bg.png') scroll 0 0 transparent; border-bottom:1px solid #ccc;border-top:1px solid #c0c0c;}
#divMenu {position:relative;z-index:100;height:28px;}
#divMenu .menu {position:absolute;padding-left: 28px;background: url('../Style/images/header.gif') no-repeat right top;}
#divMenu * {list-style:none;border:0;padding:0;margin:0;}
#divMenu a {display:block;padding:7px 14px 7px 14px;white-space:nowrap;}
#divMenu li {float:left;/*background:#fff;*/}
#divMenu li li {float:none;}
#divMenu div {visibility:hidden;position:absolute;background:url('../Style/images/pix.gif');/*border: 1px solid #B6B6B6;*/border-radius:0 0 3px 3px;-moz-box-shadow: 3px 3px 4px #666666;-webkit-box-shadow: 3px 3px 4px #666666;box-shadow: 3px 3px 4px #666666;/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";/* For IE 5.5 - 7 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');}
#divMenu div div {margin:-35px 0 0 -1px;left:100%;}
#divMenu div div div {margin:-35px 0 0 -1px;left:100%;}
#divMenu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#divMenu a {text-decoration:none;color:#ffffff;/*1*/position:relative;z-index:77;}
/*#divMenu a:hover {background-color:#888888;color:#000;}
#divMenu a:hover span { color:#FFF; }*/
#divMenu li.current a {background: url('../Style/images/header_active.gif') repeat-x;color:#E9E9E9;/*#3C4955;*/}
#divMenu li.current span {color:#E9E9E9;/*#3C4955;*/}
#divMenu>ul>li:hover>a {/*background:url('../Style/images/header.gif') repeat-x left -43px;*/background-color:#888888;color:#000/*#2F6393;#CACFD3;*/}
#divMenu>ul>li:hover>a span { color:#FFF; }
#divMenu span {text-transform:uppercase;font:10.5px 'Verdana',sans-serif;letter-spacing:0.3em;text-decoration:none;color: Black;}
/*#divMenu li { background: url('../Style/images/header.gif') no-repeat left top;}*/

/* menu::level >= 2 */
#divMenu ul ul {width: 180px;}
#divMenu li li{ background:#005161; border-bottom:1px solid #B6B6B6; }
#divMenu li li a { position:static;  background:#E9E9E9; white-space:normal; text-align: left; color:#FFF; padding:0; text-transform:none;width: 100%; }
#divMenu li.current li a { background: none; color:#FFF; } 
#divMenu li.current li span { color:#FFF; }
#divMenu li li a:hover { background:#888888; }
#divMenu li li a span { color:#000; line-height: 15px; padding: 10px;	}
#divMenu li li a:hover span { color:#000; }
#divMenu li li a.parent span{background:url('../Style/images/arrow.gif') no-repeat right 50%; z-index:10;  }
#divMenu li li span {  display:block; text-transform:none; padding:0px 25px 0px 0px; font-size:11px; letter-spacing: 0;}

/* Banner*/
.spanWelcome {  color: #D7D5D5;}
.d_user { height: 52px; color: White; }
.d_name { height: 46px; /*background: url('../Style/images/head_bg.jpg') repeat;*/ background:#2C2C2C;}
/* Banner End*/


/*Footer*/
.centerFooter { /*color: #003869;*/ color: White; background: url('../Style/images/greenbg_footer.gif') repeat-x left top; height: 28px; text-align: center; vertical-align: middle; font-size: 10pt; }
.leftFooter { color: #fff; background: url('../Style/images/greenleft_footer.gif') no-repeat right top; height: 28px; width: 6px; padding-left: 6px; }
.rightFotter { color: #fff; background: url('../Style/images/greenright_footer.gif') no-repeat left top; height: 28px; width: 6px; padding-right: 6px;}

#outer3{/*background: none repeat scroll 0 0 #2C2C2C; */background: url("../style/images/bg2.png") repeat-x scroll left top transparent;color: #D7D5D5;height: 60px;padding-top: 30px;}
.footerText{/*float: right;padding-right: 200px;*/padding-top: 20px; padding-left: 50px;text-align: center;vertical-align: middle;}
.footerImage{float: right;padding-right: 15px;width: 230px;}
.backColor{background-color:#202020;}
/*Footer End*/